Cisco MediaSense oraadmin服务页面多个跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1166115 漏洞类型 跨站脚本
发布时间 2013-09-19 更新时间 2013-09-25
CVE编号 CVE-2013-5500 CNNVD-ID CNNVD-201309-359
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
https://www.securityfocus.com/bid/62575
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201309-359
|漏洞详情
CiscoMediaSense是美国思科(Cisco)公司的一套基于网络的可扩展的录制平台。该平台可用于录制语言和视频等。CiscoMediaSense中的oraadmin服务页面中存在多个跨站脚本漏洞。远程攻击者可借助参数利用这些漏洞注入任意Web脚本或HTML代码。
|参考资料

来源:CISCO
名称:20130919MultipleCiscoMediaSenseoraadminCross-SiteScriptingVulnerabilities
链接:http://tools.cisco.com/security/center/content/CiscoSecurityNotice/CVE-2013-5500